@charset "utf-8";

#mainVisual{position:relative;padding-bottom:125px;overflow:hidden}
#mainVisual .inner{max-width:var(--main-size);width:100%;margin:0 auto}
#mainVisual .area-notice{border:solid #e1e1e1;border-width:1px 0 1px 0}
#mainVisual .area-notice .inner{display:flex;align-items:center}
#mainVisual .area-notice .inner> *{display:flex;align-items:center;gap:50px;min-height:54px;padding:0 26px;border-right:1px solid #e1e1e1}

#mainVisual .area-notice .head{flex-shrink:0;display:flex;align-items:center;gap:15px;font-size:15px;font-weight:700;color:#222}
#mainVisual .area-notice .head::before{content:'';width:7px;aspect-ratio:1;background-color:#000}
#mainVisual .area-notice .txt{font-size:15px;color:#777}
#mainVisual .area-notice .news{flex:1;border-left:1px solid #e1e1e1}
#mainVisual .area-notice .news .swiper-container{width:100%;height:54px}
#mainVisual .area-notice .news .swiper-slide{display:flex;align-items:center;width:100%;height:100%}
#mainVisual .area-notice .news .swiper-slide a{transition:color 0.2s}
#mainVisual .area-notice .news .swiper-slide a:hover{color:#222}

/* 탭리스트 */
#mainVisual .area-artworks{overflow:hidden;padding-top:142px}
#mainVisual .area-artworks .title-box h1{padding-bottom:20px;font-size:50px;font-weight:700;color:#000}
#mainVisual .area-artworks .title-box p{padding-bottom:40px;font-size:20px;color:#000}
#mainVisual .area-artworks .title-box .tab-menu{display:flex;gap:15px}
#mainVisual .area-artworks .title-box .tab-menu li button{all:unset;display:flex;align-items:center;justify-content:center;min-width:110px;padding:14px 0;background-color:#f5f5f5;font-size:22px;font-weight:600;color:rgba(0,0,0,0.3);transition:all 0.3s;cursor:pointer}
#mainVisual .area-artworks .title-box .tab-menu li:last-child button{min-width:128px}
#mainVisual .area-artworks .title-box .tab-menu li button.on{border-radius:100px;background-color:#000;color:#fff}

/* tab view*/
#mainVisual .area-artworks .tab-cont{position:relative;padding-top:125px}
#mainVisual .area-artworks .tab-cont .tab-panels{position:relative;display:grid}
#mainVisual .area-artworks .tab-cont .tab-panel{opacity:0;visibility:hidden;grid-area:1 / 1;background-color:#fff;transition:opacity 0.5s ease,visibility 0s linear 0.5s}
#mainVisual .area-artworks .tab-cont .tab-panel.active{opacity:1;visibility:visible;transition:opacity 0.5s ease,visibility 0s linear 0s}

#mainVisual .area-artworks .tab-cont .tab-view{display:grid;grid-template-columns:repeat(24, 1fr);grid-template-rows:100%}
#mainVisual .area-artworks .tab-cont .tab-view a{position:relative;z-index:1;grid-row:1;align-self:end}
#mainVisual .area-artworks .tab-cont .tab-view a .motion{position:relative;display:block;width:100%;height:100%}
#mainVisual .area-artworks .tab-cont .tab-view a .thumb{width:100%;height:100%;overflow:hidden}
#mainVisual .area-artworks .tab-cont .tab-view a .thumb img{width:100%;height:100%;object-fit:cover;object-position:center;transition:transform 0.3s}

/* 게시글 타이틀 */
.lt_tit{z-index:5;position:fixed;top:0;left:0;display:inline-flex;flex-direction:column;align-items:flex-start;pointer-events:none;opacity:0;transform:translate(-9999px, -9999px);transition:opacity .15s ease;z-index:999}
.lt_tit .tit{display:inline-block;padding:5px 10px;font-size:20px;font-weight:700;color:#fff;background-color:#000}
.lt_tit .date{display:inline-block;padding:2px 10px 5px;font-size:14px;color:#fff;background-color:#000}
.lt_tit.is-visible{opacity:1}

#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(1) {grid-column:1 / 6;aspect-ratio:394 / 402}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(2) {grid-column:6 / 11;aspect-ratio:394 / 402}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(3) {z-index:10;grid-column:11 / 14;aspect-ratio:212 / 216}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(4) {grid-column:14 / 21;aspect-ratio:602 / 614}
#mainVisual .area-artworks .tab-cont .tab-view a:nth-child(5) {grid-column:21 / 25;aspect-ratio:319 / 325}

#mainVisual .area-artworks .exhibition .tab-view a:nth-child(2) {margin-bottom:51%}
#mainVisual .area-artworks .exhibition .tab-view a:nth-child(3) {margin-bottom:45%}
#mainVisual .area-artworks .exhibition .tab-view a:nth-child(4) {transform:translateY(-62%)}
#mainVisual .area-artworks .exhibition .tab-view a:nth-child(5) {margin-bottom:62%}

#mainVisual .area-artworks .performance .tab-view a:nth-child(1) {margin-bottom:51%}
#mainVisual .area-artworks .performance .tab-view a:nth-child(3) {margin-bottom:170%}
#mainVisual .area-artworks .performance .tab-view a:nth-child(4) {transform:translateY(-43%)}
#mainVisual .area-artworks .performance .tab-view a:nth-child(5) {margin-bottom:30%}

#mainVisual .area-artworks .program .tab-view a:nth-child(1) {margin-bottom:32%}
#mainVisual .area-artworks .program .tab-view a:nth-child(3) {margin-bottom:120%}
#mainVisual .area-artworks .program .tab-view a:nth-child(4) {transform:translateY(-25%)}
#mainVisual .area-artworks .program .tab-view a:nth-child(5) {transform:translateY(-160%)}

@media (hover:hover){
#mainVisual .area-artworks .tab-cont .tab-view a:hover .thumb img{transform:scale(1.15)}
}